from pyramid.security import (
    Allow,
    Authenticated,
    DENY_ALL,
    )

class RootFactory(object):
    """Defines an ACL for groups/permissions mapping"""
    __acl__ = [ (Allow, Authenticated, 'view'),
                (Allow, 'group:administrators', 'manage'),
                DENY_ALL,
                ]
    def __init__(self, request):
        pass

